:host {
  @media all and (max-width: 560px) {
    width: 100%;
  }
}

.btn {
  background-color: #ffaf18;
  border: none;
  color: #382400;
  padding: 25px 50px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  margin-bottom: 10px;

  &-full {
    width: 100%;
  }

  @media all and (max-width: 560px) {
    width: 100%;
    margin-bottom: 0;
  }
}
